This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 815401 - CVE-2012-2399 CVE-2012-2400 CVE-2012-2402 CVE-2012-2403 CVE-2012-2404 wordpress various flaws [epel-5]
CVE-2012-2399 CVE-2012-2400 CVE-2012-2402 CVE-2012-2403 CVE-2012-2404 wordpre...
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: wordpress (Show other bugs)
el5
All Linux
low Severity low
: ---
: ---
Assigned To: Matěj Cepl
Fedora Extras Quality Assurance
: Security, SecurityTracking
: 815336 (view as bug list)
Depends On: 855156
Blocks: CVE-2012-2403 CVE-2012-2404 CVE-2012-2399 CVE-2012-2400 CVE-2012-2402
  Show dependency treegraph
 
Reported: 2012-04-23 10:28 EDT by Jan Lieskovsky
Modified: 2012-12-29 14:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-29 14:30:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-04-23 10:28:01 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=815384

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Lieskovsky 2012-04-23 10:28:28 EDT
    Adding parent bug CVE-2012-2400
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=815384,815387
Comment 2 Jan Lieskovsky 2012-04-23 10:28:49 EDT
    Adding parent bug CVE-2012-2402
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=815384,815387,815389
Comment 3 Jan Lieskovsky 2012-04-23 10:29:11 EDT
    Adding parent bug CVE-2012-2403
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=815384,815387,815389,815391
Comment 4 Jan Lieskovsky 2012-04-23 10:29:34 EDT
    Adding parent bug CVE-2012-2404
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=815384,815387,815389,815391,815392
Comment 5 Jan Lieskovsky 2012-04-23 11:57:38 EDT
*** Bug 815336 has been marked as a duplicate of this bug. ***
Comment 6 Vincent Danen 2012-09-14 18:07:40 EDT
There are other fixes: 3.4.2 fixes others.  I've moved this bug to being an EPEL-5 specific bug (as EPEL6 has 3.4.2 in testing).  Not sure why EPEL5 is being neglected here.  Has it been orphaned?
Comment 7 Matěj Cepl 2012-09-15 04:23:24 EDT
(In reply to comment #6)
> There are other fixes: 3.4.2 fixes others.  I've moved this bug to being an
> EPEL-5 specific bug (as EPEL6 has 3.4.2 in testing).  Not sure why EPEL5 is
> being neglected here.  Has it been orphaned?

Well, kind of ... it requires higher version of PHP than we have in EPEL5. Actually ... there seems to be  php53-5.3.3-13.el5_8 now in RHEL-5. I have to figure out what's the status and availability of it (taking over bug 855156).
Comment 8 Fedora Update System 2012-12-12 10:41:44 EST
wordpress-3.5-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/wordpress-3.5-1.el5
Comment 9 Fedora Update System 2012-12-12 17:53:17 EST
Package wordpress-3.5-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing wordpress-3.5-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13761/wordpress-3.5-1.el5
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2012-12-29 14:30:26 EST
wordpress-3.5-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.